/*  
** Geit.de - style.css
**
** (C) Guido Mersmann
*/

body { margin: 0; padding: 0; background: #000 url(../design/bg.png); font-family: Helvetica, Arial, Trebuchet MS, sans-serif; font-size: 14px; color: #999; }

h1, h2, h3, p, ul, ol { margin-top: 0; }
h1 { letter-spacing: -2px; font-size: 270%; }
h2 { letter-spacing: -1px; font-size: 170%; }
h3 { font-size: 123.1%; }
p, ul { margin-bottom: 1.8em; line-height: 180%; }
strong, em { color:#ddd; }
a { text-decoration:none; }
a:link { color: #fff; border-bottom: 1px solid #fff; }

a:visited { color: #aaa; }
a:hover { color: #ff0; }
a img { border: none; }

#global { background: url(logo_geitde.png) no-repeat 50% 0; }
#title { width: 1024px; height: 140px; margin: 0 auto; }

/* now the logo text defines */

#title h1 { margin: 0; text-align: center; color: #ff0; }
#title h2 { margin: 0; text-align: left; padding-top: 75px; color: #ff0; margin-left: 675px; }
#title h3 { margin: 0; text-align: left; padding-top: 51px; color: #ff0; margin-left: 675px; }
#title a { border: none; color: #fe8; text-align: right; margin-right: 0px; }
#title a:hover { color: #00f; text-align: right; }

/* the menu below the logo */

#title ul { margin: 0; padding: 1em 0 0 0; line-height: normal; list-style: none; text-align: center; }
#title li { display: inline; }
#title li a { padding: 0 1em; font-weight: bold; color: #fff; }
#title li a:hover { color: #ff0; }

/* this is our page below the title */

#page { width: 1024px; margin: 0 auto; }

/* our miscellanous panel on the left of the page */

#miscellaneous { float: left; width: 170px; }
#miscellaneous ul { margin: 0; padding: 0; list-style: none; }
#miscellaneous li {}
#miscellaneous li ul { padding: 20px; }
#miscellaneous li li { padding: 2px 0; border-bottom: 1px solid #448; }
#miscellaneous li li a { border: none; }
#miscellaneous li li a:hover { padding-left: 20px; background: url(../design/hover_misc.gif) no-repeat 0 50%; color: #fff; }
#miscellaneous h2 { height: 18px; margin: 0; padding: 6px 0 0 20px; background: url(bar.png) repeat-x; font-size: 153.9%; font-weight: normal; color: #fff; }
#miscellaneous div { padding: 20px; }

.languages a:link { border: none; }

/* this is the newsitem & topic detail page */

#topiccontent { float: left; width: 644px; margin: 0px 0px 0px 20px; }

/* newsitem description */

.newsitem { margin-bottom: 14px; }
.newsitem .title { height: 18px; margin: 0; padding: 6px 0 0 20px; background: url(../design/bar.png) repeat-x; font-size: 153.9%; font-weight: normal; color: #fff; }
.newsitem .title a { border: none; color: #fff; }
.newsitem .entry { padding: 15px 20px 1px 20px; background: url(../design/bg_black.png); color: #fff; }
.newsitem .posted { font-size: smaller; color: #fff; }
.newsitem .posted a { font-weight: bold; color: #fff; }
.newsitem .information { padding: 2px 20px 1px 20px; background: url(../design/bg_steel.png); border-top: 1px solid #000; color: #558; }
.newsitem .information p { margin: 0; padding: 10px; line-height: normal; color: #000; }
.newsitem .information a { color: #00f; }
.newsitem .information a:hover { color: #ff0; }
.newsitem .information a:link { border-bottom: 1px dotted #fff; color: #00f; }


/* our navigation panel on the right of the page */

#navigation { float: left; width: 170px; margin-left: 20px; }
#navigation ul { margin: 0; padding: 0; list-style: none; }
#navigation li { }
#navigation li ul { padding: 20px; }
#navigation li li { padding: 2px 0; border-bottom: 1px solid #448; }
#navigation li li a { border: none; }
#navigation li li a:hover { padding-left: 20px; background: url(../design/hover_navigation.gif) no-repeat 0 50%; color: #fff; }
#navigation h2 { height: 18px; margin: 0; padding: 6px 0 0 20px; background: url(../design/bar.png) repeat-x; font-size: 153.9%; font-weight: normal; color: #fff; }

/* our page bottom with page copyright */

#bottom { clear: both; width: 960px; margin: 0 auto; padding: 10px 0; border-top: 1px solid #000; text-align: center; font-size: smaller; }
#bottom p { margin: 0; line-height: normal; }
#bottom .legal img { margin-top: 1em; }
#bottom .legal a:link { border: none; margin-top: 1em; }

/* this is our page below the title */

#subpage { width: 1024px; margin: 0 auto; }
#pagegroup { width: 1024px; margin: 0 auto; }

/* pagesection description */

.pagesection { margin: 0 0px 10px 0px; }
.pagesection .title { height: 18px; margin: 0; padding: 6px 0 0 20px; background: url(../design/bar.png) repeat-x; font-size: 153.9%; font-weight: normal; color: #fff; }
.pagesection .title a { border: none; color: #fff; }
.pagesection .entry { padding: 15px 20px 1px 20px; background: url(../design/bg_black.png); color: #fff; }
.pagesection .posted { font-size: smaller; color: #fff; }
.pagesection .posted a { font-weight: bold; color: #fff; }
.pagesection .information { padding: 2px 20px 1px 20px; background: url(../design/bg_steel.png); border-top: 1px solid #000; color: #558; }
.pagesection .information p { margin: 0; padding: 10px; line-height: normal; color: #000; }
.pagesection .information a { color: #00f; }
.pagesection .information a:hover { color: #ff0; }
.pagesection .information a:link { border-bottom: 1px dotted #fff; color: #ff0; }


